CVE-2011-3896

high

Description

Buffer overflow in Google Chrome before 15.0.874.120 allows remote attackers to cause a denial of service or possibly have unspecified other impact via vectors related to shader variable mapping.

References

http://code.google.com/p/chromium/issues/detail?id=101624

http://googlechromereleases.blogspot.com/2011/11/stable-channel-update.html

http://secunia.com/advisories/46933

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14423

Details

Source: MITRE

Published: 2011-11-11

Updated: 2020-05-07

Type: CWE-120

Risk Information

CVSS v2

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH